Vendor review itemsIdReject
Reject a vendor review item and raise a finding for it.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/vendor-review-items/string/reject/" \ -H "Content-Type: application/json" \ -d '{ "reason": "string", "findingType": "MAJOR_NONCONFORMITY" }'{ "id": "string", "reviewedAt": "string", "reviewedBy": "string", "reviewedById": "string", "approved": true, "rejectionReason": "string", "findingId": "string", "snapshot": { "property1": null, "property2": null }, "organizationId": "string", "vendorReviewId": "string", "vendorReview": { "shortId": 0 }, "finding": { "id": "string", "identifier": "string", "slug": "string" }}How is this guide?